Download

How can I check which feature level is currentle using? (ES2 or ES3.1)

The question is in title. I’m building project for android with ES2, ES3.1 and Vulkan support. How can I check which one I’m using while playing?
PS Sorry for my eng